
.app-footer {
    background-color: #fff !important;
}
label.error {
    color: red; 
}

.inner-photo {
    width: 100%;
    height: 332px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.inner-photo img , .inner-photo video{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    object-fit: fill;
}
.owl-nav {
    position: absolute;
    bottom: 7px;
    left: 10px;
}
.owl-nav .owl-prev {
    width: 24px;
    height: 24px;
    background-color:#fcfbfb !important;
    border-radius: 200px !important;
}
.owl-nav .owl-prev svg {
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.owl-nav .owl-next {
    margin-left: 5px;
    width: 24px;
    height: 24px;
    background-color:#fcfbfb !important;
    border-radius: 200px !important;
}
.owl-nav .owl-next svg {
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.owl-dots {
    display: none;
}
.owl-nav .owl-next:hover
{
  transform: rotate(45deg);
  transition: all .5s ease;
}
.owl-nav .owl-prev:hover
{
    transform: rotate(-45deg);
    transition: all .5s ease;
}
.text-gray{
    color:#78829D !important;
}


.app-sidebar{
    background-color: #1e1e2d!important
}; 

.app-default, body{background-color:#ffffff !important;}


[data-kt-app-layout="dark-sidebar"] .app-sidebar .menu .menu-item .menu-link.active{
    background-color:#2a2a3c !important;
}
[data-kt-app-layout="dark-sidebar"] .app-sidebar .menu .menu-item .menu-link.active .menu-title{
   color:#ffffff !important; 
}
[data-kt-app-layout="dark-sidebar"] .app-sidebar .menu .menu-item .menu-link.active .menu-icon, 
[data-kt-app-layout="dark-sidebar"] .app-sidebar .menu .menu-item .menu-link.active .menu-icon .svg-icon, 
[data-kt-app-layout="dark-sidebar"] .app-sidebar .menu .menu-item .menu-link.active .menu-icon i{
    color:#ffffff !important; 
}

.app-page{background: #f5f5f5;}
.card {
--bs-card-box-shadow: none;
--bs-card-border-color: var(--bs-root-card-border-color);
border: 1px solid #ffffff;
}

.rte-modern.rte-desktop.rte-toolbar-default {min-width: 100% !important;}
#nestedMenu{list-style: none;padding: 0;}
.parent-item{margin-bottom: 10px; background-color: #fff; border: 1px solid #d3e8f5; padding: 10px 15px; border-radius: 10px; font-weight: 700; color: #1b336f;}
.submenu.ui-sortable{list-style: none; padding:0px; }
.child-item{background-color: #e5f2fa; border: 1px solid #d2dde4; margin: 10px 0 0 0px; padding: 10px 15px; border-radius: 10px; font-weight: 400; color: #1b336f;}
.subchildmenu.ui-sortable{list-style: none; padding:0px; display: flex; flex-wrap: wrap;}
.subchild-item{background-color: #fff; border: 1px solid #bed1dd; margin: 10px 10px 0px 0px; padding: 7px 15px; border-radius: 8px;}
.inner-flex-block{display: flex; justify-content: space-between;align-items: center;}
.inner-flex-block .btn-block{margin-left:15px}
.inner-flex-block .btn-block a i{color:green}
.inner-flex-block .btn-block a.delete-menu{margin-left:5px}
.inner-flex-block .btn-block a.delete-menu i{color:red}
#nestedMenuFooter{margin:0px; padding:0px; list-style:none}
#nestedMenuFooter li{margin-bottom: 10px; background-color: #fff; border: 1px solid #d3e8f5; padding: 10px 15px; border-radius: 10px; font-weight: 700; color: #1b336f;}

.app-header-menu .menu > .menu-item.here > .menu-link{transition: color .2s ease; background-color: #fff !important; color: #1e1e2d !important;}
.app-header-menu .menu > .menu-item.here > .menu-link .menu-title{color: #1e1e2d !important;}
/* [data-kt-app-header-minimize="on"] .app-header{background: #e5f2fa !important;} */

.btn.btn-primary{background-color: #1e1e2d;}
/* #kt_search:hover{background-color: #2a2a3c !important;} */
/* .btn.btn-primary:hover{background-color: #2a2a3c !important;} */
.indicator-label{color:white;}
.page-item.active .page-link{background-color:#1e1e2d ;}
.scrolltop{background-color: #1e1e2d;}
.table:not(.table-bordered).table-row-dashed tr{border-bottom-color: #94B8CE;}
.table:not(.table-bordered) th{color:#1e1e2d ;}

.breadcrumb {background: #fff; border: 1px solid #ffffff; padding: 12px; border-radius: 0.625rem;}
.breadcrumb a {color: #1e1e2d !important;}

.draggable-sections p.section-name{background: #e5f2fa; border: 1px solid #d3e8f5;}
.droppable ul.sortable-list{margin: 0px; padding: 0px; list-style: none;}
.droppable ul.sortable-list li {background: #1e1e2d; display: flex; justify-content: space-between; color: #fff;}


.image-input .image-input-wrapper{
    width: 150px;
  height: 120px;
}